package de.gulpe.sposmroute;

import android.app.NativeActivity;

import android.os.Bundle;
import android.util.Log;


public class spOSMrNActivity extends NativeActivity {
	private static final String TAG = "spOSMroute Java"; 
	spOSMrNActivity _activity;
	String gpsline;
	int	i = 0;
	
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		// Make your custom init here
		_activity = this;
	}
	
	// get gps data fill one line into gpsline
	public void GPSDataGetLine() {
		i++;
		gpsline = "Number: " + i;
		Log.i(TAG, "GPSDataGetLine called");
	}

	// start gps part
	public void GPSDataStart() {
		Log.i(TAG, "GPSDataStart called");
	}
	
	// stop gps part
	public void GPSDataStop() {
		Log.i(TAG, "GPSDataStop called");
	}
	
	// Do some cleanup
	@Override
	public void onDestroy() {
		super.onDestroy();
	}
}
